Package libxyz :: Package ui |
[hide private]
[frames] | no frames]

# Package ui

source code

Module contains user interface widgets

Submodules | [hide private]
libxyz.ui.align libxyz.ui.border libxyz.ui.box libxyz.ui.box_button libxyz.ui.box_error libxyz.ui.box_input libxyz.ui.box_message libxyz.ui.box_yesno libxyz.ui.cmd libxyz.ui.colors libxyz.ui.display libxyz.ui.entry libxyz.ui.keys libxyz.ui.menu libxyz.ui.panel libxyz.ui.prompt libxyz.ui.separator libxyz.ui.shortcut libxyz.ui.size libxyz.ui.tests libxyz.ui.utils libxyz.ui.xyzbutton libxyz.ui.xyzlistbox

Variables | [hide private]
| lowui
| display
| align
| colors
| utils
| Size
| Separator
| Keys
| Border
| XYZButton
| Box
| ButtonBox
| MessageBox
| YesNoBox
| InputBox
| ErrorBox
| Prompt
| XYZListBox
| ListEntry
| NumEntry
| Shortcut
| Cmd
| Panel